Subject: booking our meeting slot for London IETF

From: Claudio Allocchio <[email-masked]>
Date: Wed, 30 May 2001 16:57:02 +0100

Dear All,

as we are about to book our slot for the meeting in London, I believe we 
should start finalising the items for our discussion.

I would suggest we have a 2 hours meeting, being our current major 
discussion topic the gwateway issues, but if you think we this is too 
short, and we should ask for 2.5 hours, please let us knoe ASAP.

As usual, the final agenda will NOT be fixed until the last days in July, 
thus please book your flights in order to be at the IETF also on Monday 
and Friday.

Regards,

Claudio Allocchio